Cyberduck Mountain Duck CLI

#6183 closed defect (fixed)

Freeze after file transfer is complete

Reported by: brauseauto Owned by:
Priority: high Milestone: 4.1.3
Component: core Version: 4.1
Severity: normal Keywords: file transfer, freeze
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description (last modified by dkocher)

Preferences in file transfer tab

  • show File transfer window (check)
  • close file transfer window after use (check)
  • delete entry after successful transfer (check)

This crashes/freezes cyberduck! See Screenshot and report!

See report after crashing!

Attachments (1)

report.rtf (220.6 KB) - added by brauseauto on Aug 31, 2011 at 12:14:17 PM.
Apple Report

Download all attachments as: .zip

Change History (7)

Changed on Aug 31, 2011 at 12:14:17 PM by brauseauto

Apple Report

comment:1 Changed on Sep 1, 2011 at 9:02:46 AM by dkocher

  • Description modified (diff)
  • Summary changed from Cyberduck freeze while file transfer window is activated to Freeze while file transfer window is activated

comment:2 Changed on Sep 2, 2011 at 4:28:11 PM by dkocher

As a workaround, try disabling the option Transfers → Remove when transfer completes in Preferences.

comment:3 Changed on Sep 2, 2011 at 4:28:37 PM by dkocher

#6183, #6189 closed as duplicate.

Last edited on Sep 4, 2011 at 11:11:16 AM by dkocher (previous) (diff)

comment:4 Changed on Sep 4, 2011 at 11:10:43 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r9001.

comment:5 Changed on Sep 14, 2011 at 8:12:49 AM by dkocher

#6184, #6199, #6212, #6202, #6219, #6222 closed as duplicate.

Last edited on Sep 14, 2011 at 8:13:49 AM by dkocher (previous) (diff)

comment:6 Changed on Sep 16, 2011 at 5:00:33 PM by dkocher

  • Summary changed from Freeze while file transfer window is activated to Freeze after file transfer is complete
Note: See TracTickets for help on using tickets.
swiss made software